Bug 772454 - Engine: Wrong vlan range in error message [TEXT]
Engine: Wrong vlan range in error message [TEXT]
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
x86_64 Linux
low Severity low
: ---
: 3.3.1
Assigned To: Moti Asayag
network
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-08 07:20 EST by Avi Tal
Modified: 2016-04-22 00:59 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 06:44:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhevm log (185 bytes, application/x-compressed-tar)
2012-01-08 07:20 EST, Avi Tal
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10692 None None None Never

  None (edit)
Description Avi Tal 2012-01-08 07:20:52 EST
Created attachment 551410 [details]
rhevm log

Description of problem:
An error description for illegal vlan number describe that the legal vlan range should be between 2 and 4905 while the true range starts from 0 to 4905

FROM LOG:
ERROR [org.ovirt.engine.api.restapi.resource.AbstractBackendResource] (http-0.0.0.0-8443-4) Operation Failed: [VLAN ID must be a number between 2 and 4905]
Comment 2 Yaniv Kaul 2012-01-08 07:36:30 EST
Now that I think about it, AFAIR, 4095 is reserved.
Comment 3 Avi Tal 2012-01-08 08:33:13 EST
also 0 but it doesn't mean rhel can configure it
Comment 4 Avi Tal 2012-01-08 08:43:42 EST
s/can/can't
Comment 6 Sandro Bonazzola 2013-11-25 06:44:47 EST
oVirt 3.3.1 has been released

Note You need to log in before you can comment on or make changes to this bug.